Bug 869086 - python-greenlet-0.4.0 is available
python-greenlet-0.4.0 is available
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: python-greenlet (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Pádraig Brady
Fedora Extras Quality Assurance
:
Depends On:
Blocks: ARMTracker
  Show dependency treegraph
 
Reported: 2012-10-22 22:07 EDT by Robin Lee
Modified: 2016-01-04 09:41 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-01-18 09:29:19 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Robin Lee 2012-10-22 22:07:44 EDT
Refer to: http://pypi.python.org/pypi/greenlet

Note You need to log in before you can comment on or make changes to this bug.